<?php 




	    	$credito = mysqli_query($con,"SELECT * FROM creditos WHERE id='$id_update'");
	    	$dados = mysqli_fetch_assoc($credito);
	    	
	    	$conta_origem = $dados['conta'];
	    	$cliente = $dados['cliente'];
	    	$valor = $dados['valor'];
	    	
		$query = mysqli_query($con,"SELECT * FROM clientes WHERE nome_cliente='$cliente'");
		$result = mysqli_fetch_assoc($query);
		
		$contacto = $result['cell1'];
		$join = "00258";
		
		$contactoCliente = $join.$contacto;
		
	$smsBody = "Caro $cliente ! Vimos por este meio informar que o seu credito no valor de $valor foi aprovado. Queira por favor fazer-se presente aos nossos escritorios 
	para efeitos de assinatura de contracto. FNS NORTH CRÉDITO, EI.";

		
	$today = date('Y-m-d');

	    
	    	
			$curl = curl_init();
            curl_setopt_array($curl, array(
              CURLOPT_URL => 'https://www.cloud.smschef.com/api/send/sms',
              CURLOPT_RETURNTRANSFER => true,
              CURLOPT_ENCODING => '',
              CURLOPT_MAXREDIRS => 10,
              CURLOPT_TIMEOUT => 0,
              CURLOPT_FOLLOWLOCATION => true,
              CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
              CURLOPT_CUSTOMREQUEST => 'POST',
              CURLOPT_POSTFIELDS => array('secret' => '8e4cf26179ecf84f5721dcba56d3ba273620a5cc','mode' => 'devices','device' => '00000000-0000-0000-4d2f-512a26f5c127','phone' => $contactoCliente,'sim' => '1','priority' => '1','message' => $smsBody),
              CURLOPT_HTTPHEADER => array(
                'Cookie: PHPSESSID=qk4r32jip858icei8e9nosog90'
              ),
            )); 
            
            $response = curl_exec($curl);
            curl_close($curl);

	





?>